{"type":"biomancy:bio_forging",
"bio_forge_tab":"biomancy:components",
"ingredients":[{"count":16,"item":"alexscaves:uranium"},
{"count":6,"item":"biomancy:living_flesh"},
{"count":2,"item":"alexscaves:pure_darkness"},
{"item":"galosphere:preserved_flesh"},
{"item":"biomancy:primordial_core"}],
"nutrientsCost":1,
"result":{"item":"bountyhunter:mutant_core"}}